body {
  font-family: sans-serif;
}

.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  background-color: white;
}

.form {
  width: 330px;
  border: 1px solid black;
  padding: 30px;
  display: flex;
  flex-direction: column;
  border-radius: 5px;
  background-color: rgba(180, 175, 175, 0.178);
}

.form-title {
  color: black;
  text-align: center;
  margin-bottom: 20px;
  font-size: 28px;
}

.label {
  display: flex;
  flex-direction: column;
  font-size: 20px;
}

.form-input {
  height: 35px;
  background: none;
  border: none;
  padding: 10px 15px;
  margin-top: 10px;
  border-bottom: 1px solid black;
  outline: none;
  font-size: 15px;
  margin-bottom: 20px;
}

.login-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35px;
  background: rgba(75, 73, 73, 0.336);
  border-radius: 5px;
  font-size: 15px;
  border: none;
  cursor: pointer;
}

.password-label {
  position: relative;
}

.password-btn {
  position: absolute;
  right: 15px;
  top: 45px;
  cursor: pointer;
}

#hide1, #hide3 {
  display: none;
}

.error {
  color: red;
  margin-bottom: 10px;
}
